Navegadores recomendados para Outlook.com

Para sacar el máximo partido de Outlook.com, te recomendamos que uses la última versión de tu navegador ya que, de lo contrario, es posible que algunas características no funcionen o no se muestren correctamente. Con los navegadores antiguos, como Internet Explorer 7, accederás automáticamente a la experiencia básica de Outlook.com.

Outlook.com admite los siguientes navegadores o versiones posteriores:

  • En todas las versiones de Windows Vista SP2 o versiones posteriores:

    • Windows Internet Explorer 9 o versiones posteriores

    • Google Chrome 35 o versiones posteriores

    • Firefox 30 o versiones posteriores

  • Para Mac OS X 10.6 o versiones posteriores:

    • Google Chrome 35 o versiones posteriores

    • Firefox 30 o versiones posteriores

    • Safari 5.1.10 o versiones posteriores

La actualización solo debe llevar unos minutos. Para empezar, elige un navegador:

Notas

  • Asegúrate también de que tienes instalado Microsoft Silverlight y está en ejecución en los navegadores que lo admiten.

  • Para ayudar a proteger tu información personal, Outlook.com siempre usa una conexión de capa de sockets seguros (SSL) entre nuestros servidores y tu navegador. Si usas un navegador que no admite SSL (por ejemplo, en un modelo de teléfono más antiguo), no podrás tener acceso a tu cuenta de Outlook.com y, en su lugar, puede aparecer una página de error.

Si necesitas más ayuda para conectarte a Outlook.com a través de aplicaciones y dispositivos, ponte en contacto con el servicio de atención al cliente.

Ir a Outlook.com

¿Necesitas más ayuda?